R62 Panel By Mr Railfan

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 898
DaytimeImage = Cab\panel.png
NighttimeImage = cab\panel-n.png
TransparentColor = #0000FF
Center = 510, 340
Origin = 560, 386 

[Needle]
Subject = sap
Location = 891, 474
DaytimeImage = cab\prs_up.png
Color = #FA0000
TransparentColor = #000000
Origin = 32, 164
Layer = 2
Radius = 42
InitialAngle = -129
LastAngle = 150
Minimum = 34.4738
Maximum = 1103.16
NaturalFreq = 0

[Needle]
Subject = bp
Location = 891, 474
DaytimeImage = Cab\prs_low.png
Color = #000000
TransparentColor = #000000
Origin = 32, 164
Layer = 1
Radius = 43
InitialAngle = -129
LastAngle = 150
Minimum = 34.4738
Maximum = 1103.16
NaturalFreq = 0

[PilotLamp]
Subject = door
Location = 853, 27
DaytimeImage = Cab\Dooron.png
TransparentColor = #0000FF
Layer = 3

[DigitalNumber]
Subject = brake
Location = 455, 736
DaytimeImage = Cab\brake.png
TransparentColor = #0000FF
Layer = 5
Interval = 262


[DigitalNumber]
Subject = power
Location = 107, 548
DaytimeImage = Cab\Throttle.png
TransparentColor = #0000FF
Layer = 4
Interval = 350

[DigitalNumber]
Subject = mphd1
Location = 902, 161
DaytimeImage = Cab\figure.png
NighttimeImage = Cab\figure.png
TransparentColor = #0000FF
Layer = 6
Interval = 36

[DigitalNumber]
Subject = mphd0
Location = 931, 161 
DaytimeImage = Cab\figure.png
NighttimeImage = Cab\figure.png
TransparentColor = #0000FF
Layer = 6
Interval = 36
